<div class="user-header-avatar {% if post is defined and post == 'true' %}post{% endif %} lazy" data-src="{{- steemit.image_host ~ 'u/' ~ account.name ~ '/avatar' -}}">
    <div class="user-header-avatar-reputation">
        {{- account.reputation.convert -}}
    </div>
</div>